<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{3F1D99E4-B884-4383-867F-B9E746FFA30D}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>FasdDesktopUi</RootNamespace>
    <AssemblyName>F4SD-Cockpit-Client</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>false</Deterministic>
    <SccProjectName>SAK</SccProjectName>
    <SccLocalPath>SAK</SccLocalPath>
    <SccAuxPath>SAK</SccAuxPath>
    <SccProvider>SAK</SccProvider>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <ResolveComReferenceSilent>True</ResolveComReferenceSilent>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>TRACE;DEBUG;SIMULATE_SLOW_SEARCH</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>logo_FASD.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'BuildToTeams|AnyCPU'">
    <OutputPath>bin\BuildToTeams\</OutputPath>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Demo%28Debug%29|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\Demo%28Debug%29\</OutputPath>
    <DefineConstants>TRACE;DEBUG;isDemo</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>app.manifest</ApplicationManifest>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'NewFeatures%28Debug%29|AnyCPU'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\NewFeatures%28Debug%29\</OutputPath>
    <DefineConstants>TRACE;DEBUG;isNewFeature</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <LangVersion>7.3</LangVersion>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="C4IT.F4SD.DisplayFormatting, Version=1.0.9509.21303, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\C4IT.F4SD.DisplayFormatting.1.0.0\lib\netstandard2.0\C4IT.F4SD.DisplayFormatting.dll</HintPath>
    </Reference>
    <Reference Include="C4IT.F4SD.SupportCaseProtocoll, Version=1.0.9516.21165, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\C4IT.F4SD.SupportCaseProtocoll.1.0.0\lib\netstandard2.0\C4IT.F4SD.SupportCaseProtocoll.dll</HintPath>
    </Reference>
    <Reference Include="MaterialIcons, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MaterialIcons.1.0.3\lib\MaterialIcons.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Bcl.AsyncInterfaces, Version=10.0.0.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.AsyncInterfaces.10.0.2\lib\net462\Microsoft.Bcl.AsyncInterfaces.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.DependencyInjection.Abstractions, Version=10.0.0.2, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.DependencyInjection.Abstractions.10.0.2\lib\net462\Microsoft.Extensions.DependencyInjection.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Extensions.Logging.Abstractions, Version=10.0.0.2, Culture=neutral, PublicKeyToken=adb9793829ddae60, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Extensions.Logging.Abstractions.10.0.2\lib\net462\Microsoft.Extensions.Logging.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.Core, Version=1.0.3650.58, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.3650.58\lib\net462\Microsoft.Web.WebView2.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.WinForms, Version=1.0.3650.58, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.3650.58\lib\net462\Microsoft.Web.WebView2.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.Wpf, Version=1.0.3650.58, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.3650.58\lib\net462\Microsoft.Web.WebView2.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.5.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.6.1\lib\net462\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Diagnostics.DiagnosticSource, Version=10.0.0.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Diagnostics.DiagnosticSource.10.0.2\lib\net462\System.Diagnostics.DiagnosticSource.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.Memory, Version=4.0.5.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.6.3\lib\net462\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.6.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.6.1\lib\net462\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=6.0.3.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.6.1.2\lib\net462\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.4.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.6.3\lib\net462\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WpfAnimatedGif, Version=2.0.0.0, Culture=neutral, PublicKeyToken=9e7cd3b544a090dc, processorArchitecture=MSIL">
      <HintPath>..\packages\WpfAnimatedGif.2.0.2\lib\net40\WpfAnimatedGif.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="..\..\C4IT FASD\_Common\C4IT.F4SD.TapiHelper.cs">
      <Link>Common\C4IT.F4SD.TapiHelper.cs</Link>
    </Compile>
    <Compile Include="..\..\Common Code\Graphics\C4IT.Graphics.NotifyerSupport.cs">
      <Link>Common\C4IT.Graphics.NotifyerSupport.cs</Link>
    </Compile>
    <Compile Include="..\Shared\SharedAssemblyInfo.cs">
      <Link>Properties\SharedAssemblyInfo.cs</Link>
    </Compile>
    <Compile Include="AppStartUp.cs" />
    <Compile Include="Basics\Browser.cs" />
    <Compile Include="Basics\CustomEvents\HeadingDataEventArgs.cs" />
    <Compile Include="Basics\Services\SupportCase\Controllers\SupportCaseController.cs" />
    <Compile Include="Basics\Services\SupportCase\Controllers\SupportCaseHeadingController.cs" />
    <Compile Include="Basics\ExternalToolExecutorEnh.cs" />
    <Compile Include="Basics\Converter\BoolOrToVisibilityConverter.cs" />
    <Compile Include="Basics\Converter\DataCanvasIsCloseButtonVisibileConverter.cs" />
    <Compile Include="Basics\Converter\IconDataConverter.cs" />
    <Compile Include="Basics\Converter\InternalEnumConverter.cs" />
    <Compile Include="Basics\Converter\InvertBoolConverter.cs" />
    <Compile Include="Basics\Converter\LanguageDefinitionsConverter.cs" />
    <Compile Include="Basics\Converter\NullValueToVisibilityConverter.cs" />
    <Compile Include="Basics\Converter\PercentConverter.cs" />
    <Compile Include="Basics\Converter\RevisionStatusToAdaptableIcon.cs" />
    <Compile Include="Basics\CustomEvents\BooleanEventArgs.cs" />
    <Compile Include="Basics\CustomEvents\CustomEventManager.cs" />
    <Compile Include="Basics\CustomEvents\IndexEventArgs.cs" />
    <Compile Include="Basics\CustomEvents\MenuDataEventArgs.cs" />
    <Compile Include="Basics\CustomEvents\SearchFilterChangedEventArgs.cs" />
    <Compile Include="Basics\Enums\enumQuickTipElementType.cs" />
    <Compile Include="Basics\Helper\IconHelper.cs" />
    <Compile Include="Basics\Helper\MenuItemDataProvider.cs" />
    <Compile Include="Basics\Models\TicketOverviewModel.cs" />
    <Compile Include="Basics\Models\TicketOverviewSelectionRequestedEventArgs.cs" />
    <Compile Include="Basics\SearchHistoryManager.cs" />
    <Compile Include="Basics\Services\ProtocollService\F4SDProtocoll.cs" />
    <Compile Include="Basics\Services\ProtocollService\QuickActionProtocollEntry.cs" />
    <Compile Include="Basics\Services\ProtocollService\QuickTipStepProtocollEntry.cs" />
    <Compile Include="Basics\Services\RelationService\IRelationService.cs" />
    <Compile Include="Basics\Services\RelationService\RelationService.cs" />
    <Compile Include="Basics\CustomEvents\RelationEventArgs.cs" />
    <Compile Include="Basics\Services\RelationService\StagedSearchResultRelationsEventArgs.cs" />
    <Compile Include="Basics\Services\SupportCaseSearchService\SupportCaseSearchService.cs" />
    <Compile Include="Basics\Services\SupportCase\ISupportCase.cs" />
    <Compile Include="Basics\Services\SupportCase\SupportCase.cs" />
    <Compile Include="Basics\CustomEvents\SupportCaseDataEventArgs.cs" />
    <Compile Include="Basics\Services\SupportCase\SupportCaseFactory.cs" />
    <Compile Include="Basics\Services\SupportCase\SupportCaseProcessor.cs" />
    <Compile Include="Basics\Services\SupportCase\SupportCaseProcessorFactory.cs" />
    <Compile Include="Basics\SupportCaseDataProvider.cs" />
    <Compile Include="Basics\Enums\enumActionDisplayType.cs" />
    <Compile Include="Basics\Helper\DirectConnectionHelper.cs" />
    <Compile Include="Basics\Helper\HealthCardDataHelper.cs" />
    <Compile Include="Basics\Helper\TicketDeepLinkHelper.cs" />
    <Compile Include="Basics\Helper\QuickActionProtocollHelper.cs" />
    <Compile Include="Basics\Helper\RichTextBoxHelper.cs" />
    <Compile Include="Basics\Helper\UiElementHelper.cs" />
    <Compile Include="Basics\HotKeyManager.cs" />
    <Compile Include="Basics\Helper\TrayTicketNotificationManager.cs" />
    <Compile Include="Basics\Services\Models\TicketOverviewCountsChangedEventArgs.cs" />
    <Compile Include="Basics\Services\TicketOverviewUpdateService.cs" />
    <Compile Include="Basics\Models\ConnectionStatusHelper.cs" />
    <Compile Include="Basics\Models\HierarchicalSelectionItem.cs" />
    <Compile Include="Basics\Models\HotKeyInformation.cs" />
    <Compile Include="Basics\Models\IBlurrable.cs" />
    <Compile Include="Basics\Models\ContainerDataModels.cs" />
    <Compile Include="Basics\Models\EditableValueInformation.cs" />
    <Compile Include="Basics\Models\IFocusInvoker.cs" />
    <Compile Include="Basics\Models\QuickActionCopyData.cs" />
    <Compile Include="Basics\Models\StateThresholdValues.cs" />
    <Compile Include="Basics\NamedPipes.cs" />
    <Compile Include="Basics\PrivateSecurePassword.cs" />
    <Compile Include="Basics\UiActions\ChangeHealthCardAction.cs" />
    <Compile Include="Basics\UiActions\CopyQuickActionProtocolAction.cs" />
    <Compile Include="Basics\UiActions\UiCopyDetailsTableContent.cs" />
    <Compile Include="Basics\UiActions\UiDummyQuickAction.cs" />
    <Compile Include="Basics\Models\DataHistoryValueModel.cs" />
    <Compile Include="Basics\Models\HeadingDataModel.cs" />
    <Compile Include="Basics\Models\MenuDataModel.cs" />
    <Compile Include="Basics\Models\NamedParameterEntry.cs" />
    <Compile Include="Basics\Models\WidgetValueModel.cs" />
    <Compile Include="Basics\UiActions\UiDemoQuickAction.cs" />
    <Compile Include="Basics\UiActions\UiProcessSearchHistoryEntry.cs" />
    <Compile Include="Basics\UiActions\UiProcessSearchResultAction.cs" />
    <Compile Include="Basics\UiActions\ShowCustomDialog.cs" />
    <Compile Include="Basics\UiActions\ShowDetailedDataAction.cs" />
    <Compile Include="Basics\UiActions\ShowRecommendationAction.cs" />
    <Compile Include="Basics\UiActions\ShowHeadingSelectionMenuAction.cs" />
    <Compile Include="Basics\UiActions\SubMenuAction.cs" />
    <Compile Include="Basics\UiActions\UiActionBase.cs" />
    <Compile Include="Basics\UiActions\UiChainQuickAction.cs" />
    <Compile Include="Basics\UiActions\UiCopyAction.cs" />
    <Compile Include="Basics\UiActions\UiLocalQuickAction.cs" />
    <Compile Include="Basics\UiActions\UiLocalWebRequestQuickAction.cs" />
    <Compile Include="Basics\UiActions\UiProcessSearchRelationAction.cs" />
    <Compile Include="Basics\UiActions\UiProcessTicketOverviewRelationAction.cs" />
    <Compile Include="Basics\UiActions\UiQuickAction.cs" />
    <Compile Include="Basics\UiActions\UiQuickTipAction.cs" />
    <Compile Include="Basics\UiActions\UiRemoteQuickAction.cs" />
    <Compile Include="Basics\UiActions\UiServerQuickAction.cs" />
    <Compile Include="Basics\UiActions\UiShowRawHealthcardValues.cs" />
    <Compile Include="Basics\UiActions\UiSystemDefaultQuickAction.cs" />
    <Compile Include="Basics\UserControls\Badge.xaml.cs">
      <DependentUpon>Badge.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\BlurInvokerContainer.xaml.cs">
      <DependentUpon>BlurInvokerContainer.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\ComboBoxPageAble.xaml.cs">
      <DependentUpon>ComboBoxPageAble.xaml</DependentUpon>
    </Compile>

    <Compile Include="Basics\UserControls\HierarchicalSelectionControl.xaml.cs">
      <DependentUpon>HierarchicalSelectionControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\DynamicChart.xaml.cs">
      <DependentUpon>DynamicChart.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DontShowAgainDialog.xaml.cs">
      <DependentUpon>DontShowAgainDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\MultiButton.xaml.cs">
      <DependentUpon>MultiButton.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\Notepad.xaml.cs">
      <DependentUpon>Notepad.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\PauseCaseOverlay.xaml.cs">
      <DependentUpon>PauseCaseOverlay.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\QuickTip\QuickTipStatusMonitor.xaml.cs">
      <DependentUpon>QuickTipStatusMonitor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\QuickTip\QuickTipStep.xaml.cs">
      <DependentUpon>QuickTipStep.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\SearchFilterBar.xaml.cs">
      <DependentUpon>SearchFilterBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\SearchResult\SearchResultCategory.xaml.cs">
      <DependentUpon>SearchResultCategory.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\SelectionPill.xaml.cs">
      <DependentUpon>SelectionPill.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\StatusTreshholdTooltip.xaml.cs">
      <DependentUpon>StatusTreshholdTooltip.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\TicketOverview.xaml.cs">
      <DependentUpon>TicketOverview.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\Ticket\HoldTicketDialog.xaml.cs">
      <DependentUpon>HoldTicketDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\Ticket\CloseTicketDialog.xaml.cs">
      <DependentUpon>CloseTicketDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\Ticket\ForwardTicketDialog.xaml.cs">
      <DependentUpon>ForwardTicketDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\Ticket\CloseCaseDialogWithTicket.xaml.cs">
      <DependentUpon>CloseCaseDialogWithTicket.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\CustomDialog.xaml.cs">
      <DependentUpon>CustomDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\CustomMenu.xaml.cs">
      <DependentUpon>CustomMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\CustomMenuItem.xaml.cs">
      <DependentUpon>CustomMenuItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\AdjustableParameterSection.xaml.cs">
      <DependentUpon>AdjustableParameterSection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\QuickActionStatusMonitorResultElement.xaml.cs">
      <DependentUpon>QuickActionStatusMonitorResultElement.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\DetailedChart.xaml.cs">
      <DependentUpon>DetailedChart.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\EditWidgetValueControl.xaml.cs">
      <DependentUpon>EditWidgetValueControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\LoadingDataIndicator.xaml.cs">
      <DependentUpon>LoadingDataIndicator.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\SearchResult\CustomSearchResultCollection.xaml.cs">
      <DependentUpon>CustomSearchResultCollection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\LoginMask.xaml.cs">
      <DependentUpon>LoginMask.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\SearchBar.xaml.cs">
      <DependentUpon>SearchBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\TimerView.xaml.cs">
      <DependentUpon>TimerView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\YesNoButton.xaml.cs">
      <DependentUpon>YesNoButton.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\ValidationRules\NotEmptyValidationRule.cs" />
    <Compile Include="Config\C4IT.FASD.CustomDialogConfig.cs" />
    <Compile Include="Pages\AdvancedSearchPage\AdvancedSearchPageView.xaml.cs">
      <DependentUpon>AdvancedSearchPageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\CustomMessageBox\CustomMessageBox.xaml.cs">
      <DependentUpon>CustomMessageBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\CustomPopupBase.cs" />
    <Compile Include="Pages\RawHealthCardValuesPage\RawHealthCardValuesPage.xaml.cs">
      <DependentUpon>RawHealthCardValuesPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SearchPage\SearchPageView.xaml.cs">
      <DependentUpon>SearchPageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SplashScreenView\IntroView.xaml.cs">
      <DependentUpon>IntroView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SupportCasePageBase\SupportCasePageBase.cs" />
    <Compile Include="Pages\DetailsPage\Commands\BaseCommand.cs" />
    <Compile Include="Pages\DetailsPage\Commands\InformationCommand.cs" />
    <Compile Include="Pages\DetailsPage\Commands\SubMenuCommand.cs" />
    <Compile Include="Basics\Models\DataCanvasDataModel.cs" />
    <Compile Include="Pages\DetailsPage\UserControls\CustomizableSection\CustomizableSection.xaml.cs">
      <DependentUpon>CustomizableSection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistoryTitleColumn.xaml.cs">
      <DependentUpon>DetailsPageDataHistoryTitleColumn.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\DataCanvas.xaml.cs">
      <DependentUpon>DataCanvas.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistorySection.xaml.cs">
      <DependentUpon>DetailsPageDataHistorySection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistoryValueColumn.xaml.cs">
      <DependentUpon>DetailsPageDataHistoryValueColumn.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\DetailedData.xaml.cs">
      <DependentUpon>DetailedData.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\DetailedRecommendation.xaml.cs">
      <DependentUpon>DetailedRecommendation.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\DataCanvas\QuickActionStatusMonitor.xaml.cs">
      <DependentUpon>QuickActionStatusMonitor.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\QuickActionSelector.xaml.cs">
      <DependentUpon>QuickActionSelector.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DetailsPageNavigationHeading.xaml.cs">
      <DependentUpon>DetailsPageNavigationHeading.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DetailsPageRefreshControl.xaml.cs">
      <DependentUpon>DetailsPageRefreshControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DetailsPageSettings.xaml.cs">
      <DependentUpon>DetailsPageSettings.xaml</DependentUpon>
    </Compile>
    <Compile Include="cFasdCockpitConfig.cs" />
    <Compile Include="Basics\cUtility.cs" />
    <Compile Include="Pages\DetailsPage\UserControls\CustomizableSection\DetailsPageStateContainer.xaml.cs">
      <DependentUpon>DetailsPageStateContainer.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\CustomizableSection\DetailsPageStateContainerCollection.xaml.cs">
      <DependentUpon>DetailsPageStateContainerCollection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\M42AuthenticationPage\F4sdM42FormsAuthentication.xaml.cs">
      <DependentUpon>F4sdM42FormsAuthentication.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPage\PhoneSettingsPage.xaml.cs">
      <DependentUpon>PhoneSettingsPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPage\M42SettingsPageView.xaml.cs">
      <DependentUpon>M42SettingsPageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPage\SettingsPageBase.cs" />
    <Compile Include="Pages\SettingsPage\SettingsPageView.xaml.cs">
      <DependentUpon>SettingsPageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SettingsPage\ShortCutPageView.xaml.cs">
      <DependentUpon>ShortCutPageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SlimPage\Models\cSlimPageDataHistoryModel.cs" />
    <Compile Include="Pages\SlimPage\UserControls\SlimPageWindowStateBar.xaml.cs">
      <DependentUpon>SlimPageWindowStateBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SplashScreenView\SplashScreenView.xaml.cs">
      <DependentUpon>SplashScreenView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SuccessPage\SuccessPage.xaml.cs">
      <DependentUpon>SuccessPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\TicketCompletion\TicketCompletion.xaml.cs">
      <DependentUpon>TicketCompletion.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
      <DependentUpon>Settings.settings</DependentUpon>
    </Compile>
    <Compile Include="Pages\SlimPage\Models\SlimPageBase.cs" />
    <Compile Include="Pages\SlimPage\SlimPageView.xaml.cs">
      <DependentUpon>SlimPageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SlimPage\SlimPageViewModel.cs" />
    <Compile Include="Pages\SlimPage\UserControls\SlimPageDataHistory.xaml.cs">
      <DependentUpon>SlimPageDataHistory.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SlimPage\UserControls\SlimPageDataHistoryCollection.xaml.cs">
      <DependentUpon>SlimPageDataHistoryCollection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\SlimPage\UserControls\SlimPageWidgetCollection.xaml.cs">
      <DependentUpon>SlimPageWidgetCollection.xaml</DependentUpon>
    </Compile>
    <Page Include="Basics\UserControls\Badge.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\BlurInvokerContainer.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\ComboBoxPageAble.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\HierarchicalSelectionControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\DynamicChart.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\DontShowAgainDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\MultiButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\Notepad.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\PauseCaseOverlay.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\SearchFilterBar.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\QuickTip\QuickTipStatusMonitor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\QuickTip\QuickTipStep.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\SearchResult\SearchResultCategory.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\SelectionPill.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\StatusTreshholdTooltip.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\TicketOverview.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\Ticket\HoldTicketDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\Ticket\CloseTicketDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\Ticket\ForwardTicketDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\Ticket\CloseCaseDialogWithTicket.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\CustomDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\CustomMenu.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\CustomMenuItem.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\AdjustableParameterSection.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\QuickActionStatusMonitorResultElement.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\DetailedChart.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\EditWidgetValueControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\LoadingDataIndicator.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\SearchResult\CustomSearchResultCollection.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\LoginMask.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\SearchBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\TimerView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\YesNoButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\AdvancedSearchPage\AdvancedSearchPageView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\CustomMessageBox\CustomMessageBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\DetailsPageView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\CustomizableSection\CustomizableSection.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistoryTitleColumn.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\DataCanvas.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistoryCollection.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistorySection.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistoryValueColumn.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\DetailedData.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\DetailedRecommendation.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\MenuBar.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\DataCanvas\QuickActionStatusMonitor.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Basics\UserControls\QuickActionSelector.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DetailsPageNavigationHeading.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DetailsPageRefreshControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DetailsPageSettings.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\CustomizableSection\DetailsPageStateContainer.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\CustomizableSection\DetailsPageStateContainerCollection.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DetailsPageWidget.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DetailsPageWidgetCollection.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\DetailsPage\UserControls\DetailsPageWindowStateBar.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Basics\UserControls\FunctionMarker.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Pages\DetailsPage\DetailsPageView.xaml.cs">
      <DependentUpon>DetailsPageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\DetailsPageViewModel.cs" />
    <Compile Include="Basics\Enums\enumAppColorMode.cs" />
    <Compile Include="Basics\Enums\enumHighlightColor.cs" />
    <Compile Include="Pages\DetailsPage\Enums\enumHistoryTitleType.cs" />
    <Compile Include="Pages\DetailsPage\Models\DetailsPageBase.cs" />
    <Compile Include="Pages\DetailsPage\Models\DetailsPageDataHistoryCollectionGeometryModel.cs" />
    <Compile Include="Pages\DetailsPage\Models\cDetailsPageDataHistoryDataModel.cs" />
    <Compile Include="Pages\DetailsPage\Models\DetailsPageWidgetModel.cs" />
    <Compile Include="Pages\DetailsPage\UserControls\DataHistory\DetailsPageDataHistoryCollection.xaml.cs">
      <DependentUpon>DetailsPageDataHistoryCollection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\UserControls\MenuBar.xaml.cs">
      <DependentUpon>MenuBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DetailsPageWidget.xaml.cs">
      <DependentUpon>DetailsPageWidget.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DetailsPageWidgetCollection.xaml.cs">
      <DependentUpon>DetailsPageWidgetCollection.xaml</DependentUpon>
    </Compile>
    <Compile Include="Pages\DetailsPage\UserControls\DetailsPageWindowStateBar.xaml.cs">
      <DependentUpon>DetailsPageWindowStateBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Basics\BaseViewModel.cs" />
    <Compile Include="Basics\UserControls\FunctionMarker.xaml.cs">
      <DependentUpon>FunctionMarker.xaml</DependentUpon>
    </Compile>
    <Page Include="Pages\M42AuthenticationPage\F4sdM42FormsAuthentication.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\RawHealthCardValuesPage\RawHealthCardValuesPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SearchPage\SearchPageView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\SettingsPage\PhoneSettingsPage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\SettingsPage\M42SettingsPageView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SettingsPage\SettingsPageView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SettingsPage\ShortCutPageView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SlimPage\UserControls\SlimPageWindowStateBar.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SplashScreenView\IntroView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SplashScreenView\SplashScreenView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Pages\SuccessPage\SuccessPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\TicketCompletion\TicketCompletion.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\BaseResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\Basic\SearchBarResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\CheckBoxResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\ComboBoxResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\DarkModeResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\DetailsPageResources\Colors\DarkModeResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\DetailsPageResources\Colors\LightModeResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\DetailsPageResources\CustomizableResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\DetailsPageResources\DataHistoryResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\Basic\FunctionMarkerResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\DetailsPageResources\TitleSectionResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\Basic\MenuResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\DetailsPageResources\WidgetResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\LightModeResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\RadioButtonResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\ScrollViewerResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\SettingsPageResources\SettingsPageResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\SliderResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\SlimPageResources\Colors\DarkModeResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\SlimPageResources\Colors\LightModeResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="ResourceDictionaries\SlimPageResources\DataHistoryResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\SlimPageResources\WidgetResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SlimPage\SlimPageView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SlimPage\UserControls\SlimPageDataHistory.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SlimPage\UserControls\SlimPageDataHistoryCollection.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Pages\SlimPage\UserControls\SlimPageWidgetCollection.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="ResourceDictionaries\TreeViewResources.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <EmbeddedResource Include="..\..\C4IT FASD\_Common\XmlSchemas\LanguageDefinitions.xsd">
      <Link>Config\LanguageDefinitions.xsd</Link>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-CopyTemplate-Configuration.xsd">
      <Link>Config\F4SD-CopyTemplate-Configuration.xsd</Link>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-HealthCard-Configuration.xsd">
      <Link>Config\F4SD-HealthCard-Configuration.xsd</Link>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-Icon-Configuration.xsd">
      <Link>Config\F4SD-Icon-Configuration.xsd</Link>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-MenuSection-Configuration.xsd">
      <Link>Config\F4SD-MenuSection-Configuration.xsd</Link>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="..\..\C4IT FASD\_Common\XmlSchemas\F4SD-QuickAction-Configuration.xsd">
      <Link>Config\F4SD-QuickAction-Configuration.xsd</Link>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <None Include="app.manifest" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Consulting4IT.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\party-popper.gif" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="logo_FASD.ico" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resources\logo_FASD.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Consulting4ITWhite.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\flag-gb.png" />
    <Resource Include="Resources\flag-de.png" />
    <EmbeddedResource Include="Config\LanguageDefinitions.xml" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\F4SD-AdaptableIcon\F4SD-AdaptableIcon.csproj">
      <Project>{bab63a6a-1524-435d-9f96-7a30b6ee0624}</Project>
      <Name>F4SD-AdaptableIcon</Name>
    </ProjectReference>
    <ProjectReference Include="..\F4SD-Logging\F4SD-Logging.csproj">
      <Project>{7793f281-b226-4e20-b6f6-5d53d70f1dc1}</Project>
      <Name>F4SD-Logging</Name>
    </ProjectReference>
    <ProjectReference Include="..\FasdCockpitBase\F4SD-Cockpit-Client-Base.csproj">
      <Project>{6dced162-2229-4483-ba70-4471bcdd29cf}</Project>
      <Name>F4SD-Cockpit-Client-Base</Name>
    </ProjectReference>
    <ProjectReference Include="..\FasdCockpitCommunicationDemo\F4SD-Cockpit-Client-Demo.csproj">
      <Project>{6efd86ac-d73e-47ac-aafc-d8ea3f8ade93}</Project>
      <Name>F4SD-Cockpit-Client-Demo</Name>
    </ProjectReference>
    <ProjectReference Include="..\FasdCockpitCommunication\F4SD-Cockpit-Client-Communication.csproj">
      <Project>{21e9b41e-28f4-421b-b69b-0cd2d347744b}</Project>
      <Name>F4SD-Cockpit-Client-Communication</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\loading_spinner.gif" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.7.2">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.7.2 %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resources\StateOverlays\Offline\OverlayOffline_09.png" />
    <EmbeddedResource Include="Resources\StateOverlays\Offline\OverlayOffline_13.png" />
    <EmbeddedResource Include="Resources\StateOverlays\Offline\OverlayOffline_15.png" />
    <EmbeddedResource Include="Resources\StateOverlays\Offline\OverlayOffline_19.png" />
    <EmbeddedResource Include="Resources\StateOverlays\Offline\OverlayOffline_23.png" />
    <EmbeddedResource Include="Resources\StateOverlays\Offline\OverlayOffline_33.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\loading_points.gif" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="TAPI3Lib">
      <Guid>{21D6D480-A88B-11D0-83DD-00AA003CCABD}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resources\logo_F4SD_flip.ico" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Cursors\Hand_Clipboard_Dark.cur" />
    <Resource Include="Resources\Cursors\Hand_Clipboard_Light.cur" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Config\F4SD-CustomDialog-Configuration.xml" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\F4SD_logo_forward.gif" />
    <Resource Include="Resources\F4SD_logo_reverse.gif" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>if $(ConfigurationName) == BuildToTeams powershell.exe -ExecutionPolicy remotesigned -file "$(SolutionDir)BuildToTeams.ps1" -DirectoryToZip "$(SolutionDir)\FasdDesktopUi\bin\Release"</PostBuildEvent>
  </PropertyGroup>
  <PropertyGroup>
    <PostBuildEvent>taskkill -im "F4SD-PhoneMonitor.exe" -f -FI "STATUS eq RUNNING"
taskkill -im "F4SD-Cockpit-Client.exe" -f -FI "STATUS eq RUNNING"
		copy /Y "$(ProjectDir)..\F4SD-PhoneMonitor\$(OutputPath)\F4SD-PhoneMonitor.exe" "$(ProjectDir)$(OutputPath)"
		copy /Y "$(ProjectDir)..\F4SD-PhoneMonitor\$(OutputPath)\F4SD-PhoneMonitor.exe.config" "$(ProjectDir)$(OutputPath)"
		copy /Y "$(ProjectDir)..\F4SD-PhoneMonitor\$(OutputPath)\Interop.CLMgr.dll" "$(ProjectDir)$(OutputPath)"
	</PostBuildEvent>
  </PropertyGroup>
  <PropertyGroup>
    <PreBuildEvent>copy "$(ProjectDir)..\..\C4IT FASD\_Common\XmlSchemas\LanguageDefinitions.xsd" "$(ProjectDir)Config"</PreBuildEvent>
  </PropertyGroup>
  <Import Project="..\packages\Microsoft.Web.WebView2.1.0.3650.58\build\Microsoft.Web.WebView2.targets" Condition="Exists('..\packages\Microsoft.Web.WebView2.1.0.3650.58\build\Microsoft.Web.WebView2.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Web.WebView2.1.0.3650.58\build\Microsoft.Web.WebView2.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Web.WebView2.1.0.3650.58\build\Microsoft.Web.WebView2.targets'))" />
  </Target>
</Project>
